dh-kpatches 0.99.36 source package in Ubuntu


dh-kpatches (0.99.36) unstable; urgency=low

  * Have kernels in the short stable 4-numbers "branchlets" (eg. 2.6.11.x)
    of the 2.6 line default to using a patch with matching 3-numbers
    version if a 4-numbers one is not found (Closes: #309147).  This is
    not 100% accurate since EXTRAVERSION is used for many things, but
    well, it looks like we'll have to live with this way of numbering the
  * Removed special handling of as an "irregular version", since
    it falls in the above case.  The "irregular version" mechanism is
    kept, in case we have to find a quick solution to another kernel
    versionning change.
  * Revert abusive merging of regexp from 0.99.35: we do not need to be as
    strict on single versions are we need to be on ranged ones (Closes:
  * Avoid spurious warning messages from dpkg-gencontrol (Closes: #263617).

 -- Yann Dirson <email address hidden>  Thu,  9 Jun 2005 00:45:43 +0200

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2005-12-21
Uploaded to:
Original maintainer:
Yann Dirson
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2009-10-29 universe devel


Hardy: [FULLYBUILT] i386

Breezy: [FULLYBUILT] amd64


File Size SHA-256 Checksum
dh-kpatches_0.99.36.dsc 655 bytes 4108630530c18e0a642ab6b941a6500db636d46ef97f0fa2a8d2ba0187972460
dh-kpatches_0.99.36.tar.gz 51.4 KiB b97cca51d0bcdf9d9e5fe43d517295db7dfe9061afcfabbd1d6e2db7fd7e5116

No changes file available.

Binary packages built by this source

dh-kpatches: No summary available for dh-kpatches in ubuntu hardy.

No description available for dh-kpatches in ubuntu hardy.

kernel-patch-scripts: No summary available for kernel-patch-scripts in ubuntu hardy.

No description available for kernel-patch-scripts in ubuntu hardy.